
/* CSS: design*/
html,body{margin:0;padding:0;background:#fff;}
body{font-size:0.8125em;font-family:"Arial CE",arial,sans-serif;text-align:center;background:#fff;color:#333}
a:focus{outline:none;}
#skiplink{position:absolute;left:-50px;top:-50px;}
/* PAGE */
#page{width:940px;text-align:left;position:relative;margin:0 auto;background:#fff;}
/* PAGE BOXY */

ul.categories {margin:0 0 20px 0;list-style-type:none;background:none;}
ul.categories li {list-style-type:none;background:none;}

#registration_form fieldset{margin: 0 0 10px;}
#registration_form .form_submit{background: #c33; color: #FFF; text-transform: uppercase; font-size: 90%;padding: 0 3px; height: 24px; border: 0;}
.table_catalog_register label, .table_register label{margin: 0 15px 0 0;} 
.table_register input{border: 1px solid #DDDDDD;font-family: Verdana,"Trebuchet MS","Geneva CE",lucida,sans-serif;font-size: 100%;margin: 0 0 5px;padding: 3px;}
#get_register {margin:0}

/* VYSKAKOVACI BANNER */
#lightbox-container-image #ceebox-inner{padding-top: 35px; text-align: left;line-height: 1.8em;}
#lightbox-container-image #ceebox-inner p{margin-bottom: 0;}

.right-part{float: right; margin-left: 15px;}

#link_continue{float: right; font-size: 90%; font-weight: bold;display: none;margin-bottom: 15px;}
#content_continue{clear: both;}

/* HLAVICKA */
#head{position:relative;z-index:10;width:940px;height:170px;background:#fff url(../img/header.jpg) no-repeat 0 0;}
#head p{margin:0;padding:0}
#flashhead{position:absolute;right:0;top:-1px;width:456px;height:146px;z-index:11}
a#logo{position:absolute;left:10px;top:60px;width: 220px; height: 44px;overflow: hidden;}
a#logo:hover{text-decoration:none;color:#000;}
#logo_text_over{position:absolute;left:0;top:0;background: url(../img/header.jpg) no-repeat -10px -60px; width:220px; height: 44px; z-index: 3;}
#logo_claim {position:absolute;left:10px;top:60px;font-weight:bold;font-size:100%}

/* KONSTRUKCE STRANKY - OBSAH */
#layout{padding:20px 0 0;width:100%;position:relative;background:#fff url(../img/right-col.gif) no-repeat 726px 20px;}
#content{float:left;display:inline;width:706px;margin:0 34px 0 10px;}
/* KONSTRUKCE STRANKY - SLOUPEC */
#column{float:right;width:180px;padding:0 0 20px 0;margin:0 10px 0 0;display:inline;min-height:360px;height:360px}
html>body #column{height:auto}
#column h4{color:#666;font-size:125%;margin:0 0 5px 0}
.column_box{margin:0 8px;position:relative;}
#column h5{color:#333;font-size:100%}

/* PATICKA */
#footer{width:100%;background:#fff;overflow:hidden;color:#666;margin:0;}
#footer .shbox_lt{margin:0 0 10px 0 !important;}
#footer p{padding:0 10px;margin:0;font-size:0.85em;line-height:1.5}
#footer p a{color:#666;text-decoration:underline}
#footer p a:hover{background:none;text-decoration:none;}
/*#languages{position:absolute;right:10px;top:18px;z-index:101}
#languages h4{display:none;}
#languages ul{margin:0;padding:0;list-style-type:none}
#languages li{display:inline;}
#languages a{padding:0 5px 0 0;border-right:1px solid #fff;font-size:0.85em;color:#fff;text-decoration:none;}
#languages li.last a{border-right:0px solid #fff !important;padding:0 !important;}
#languages a:hover{text-decoration:underline;color:#fff;background:none}
*/
/**************************************** PRVKY V OBSAHU DOKUMENTU **************************/
/*******************************************************************************************/
/* RADIUS BOXES */
.shbox_lt{width:100%;position:relative;margin:0 0 20px 0;background:#fafafa url(../img/shadow-lt.gif) no-repeat left top;}
.shbox_rt{width:100%;background:url(../img/shadow-rt.gif) no-repeat right top;}
.shbox_rb{width:100%;background:url(../img/shadow-rb.gif) no-repeat right bottom;}
.shbox_lb{width:100%;background:url(../img/shadow-lb.gif) no-repeat left bottom;}
.shbox_inner{padding:10px;}
.shbox_inner p,.shbox_inner ul{margin:0}
.shboxg_lt{width:100%;position:relative;margin:0 0 20px 0;background:#00a54f url(../img/shadowg-lt.gif) no-repeat left top;}
.shboxg_rt{width:100%;background:url(../img/shadowg-rt.gif) no-repeat right top;}
.shboxg_rb{width:100%;background:url(../img/shadowg-rb.gif) no-repeat right bottom;}
.shboxg_lb{width:100%;background:url(../img/shadowg-lb.gif) no-repeat left bottom;}
.shboxg_inner{padding:10px;color:#fff}
.shboxh_inner a,.shboxh_inner a:hover{color:#fff;background:none;}
.shboxg_inner p,.shboxg_inner ul{margin:0}
.shboxh_lt{width:100%;position:relative;margin:0 0 20px 0;background:#ccc url(../img/shadowh-lt.gif) no-repeat left top;}
.shboxh_rt{width:100%;background:url(../img/shadowh-rt.gif) no-repeat right top;}
.shboxh_rb{width:100%;background:url(../img/shadowh-rb.gif) no-repeat right bottom;}
.shboxh_lb{width:100%;background:url(../img/shadowh-lb.gif) no-repeat left bottom;}
.shboxh_inner{padding:10px;color:#666}
.shboxh_inner a,.shboxh_inner a:hover{color:#666;background:none;}
.shboxh_inner p,.shboxh_inner ul{margin:0}
/* RADIUS BOXES - SPECIAL */
.b_greenline{background:url(../img/green-phone.gif) no-repeat 11px center;min-height:51px;height:51px;font-size:115%;}
.b_greenline p{line-height:1.5;margin:0;padding:0 0 0 55px}

.b_greenline strong{display:block;}
html>body .b_greenline{height:auto}
.b_greenline .shboxg_inner{padding:10px 0 10px 55px}
.b_eshop{background:url(../img/grey-basket.gif) no-repeat 4px center;font-size:115%;}
.b_eshop p{margin:0;padding:0}
.b_eshop a{display:block;width:180px;height:100%;cursor:pointer;min-height:51px;height:51px;}
.b_eshop span{line-height:1.5;padding:6px 0 0 0;margin:0 0 0 55px;display:block;}
.b_eshop strong{display:block;text-transform:uppercase;}
html>body .b_eshop a{height:auto}
/* SKIP LINK */
a#skiplink{position:absolute;right:20px;top:-500px;z-index:20;padding:0.2em 0.5em;border-bottom:0 !important;}
a#skiplink:focus,a#skiplink:active{z-index:20;background:#FFF;top:30px;}
/* STRANKOVANI */
#p_navigation{margin:0 0 20px 0;color:#999}
#p_navigation a{color:#666;}
#p_navigation a:hover{text-decoration:underline;background:#666;color:#fff}
#news{margin:0 0 20px 0}
#news .last{margin:0}
.news_item{margin:0 0 10px 0;color:#333}
.news_item a{color:#c33;font-weight:bold;font-size:110%;margin:0 0 5px 0;text-decoration:none;}
#news .documents a{color: #333; font-size: 100%;text-decoration: none;}
#news .documents a:hover{color: #c33; text-decoration: underline;}
#news .date{margin: 0 0 3px;}
#news h3{font-size: 100%;}
.news_item a:hover{color:#c33;text-decoration:underline;}
.news_item em{color:#999;font-style:normal;}
.news_item p{margin:0;padding:0;}
/* FORMULARE */
input,select,textarea{font-family:"Arial CE",arial,sans-serif;font-size:100%;margin:0 0 5px 0}
input.form_submit{border:1px solid #666;background:#CC3333;color:#fff;}
fieldset{border:1px solid #ccc;padding:10px;}
/* VYHLEDAVANI */
#search{ background:url(../img/column-block-bg.png) no-repeat 0 0;padding: 10px;margin: 0 0 10px;}
#search form{padding:0; margin:0;}
#search div.lbl, #search br, #search h4{display:none;}
#search fieldset{border:0; padding:0; margin:0; background:none;}
#search_ed_search_keyword,#ed_search_query{width:80px;border:1px solid #ccc;margin:0;padding:4px 6px 3px;float: left;}
#search_ed_search,#b_search_query2{height:24px;overflow:visible;float:right;margin:0;background:#c33;/* url(../img/searchb.gif) no-repeat;*/ border:0px solid #ccc; cursor:pointer; color:#fff;font-size: 90%; text-transform: uppercase;text-align: center;padding: 0 3px;}


/* RYCHLA NAVIGACE */
p#path, p.path{text-align:left; margin:2px 0 10px 0; padding:0; color:#999;font-size:85%}
p#path a,  p.path a{color:#999; text-decoration:underline; }
p#path a:hover, p.path a:hover{color:#fff; background:#999; text-decoration:none; }
/* VYPIS CLANKU */
div.documents{margin:0 0 10px 0}
div.documents h2{color:#c33; font-size:1.1em;font-weight:bold; margin:0 0 5px 0;padding:0;background:none;}
div.documents h2 a{color:#c33}
div.documents h2 a:hover{background:#fff; color:#c33; text-decoration:none}
.date{font-size:80%; color:#999; margin-left:6px;font-style:normal; }

div.image{float:left; height:auto; display:inline;}
div.image a,div.image a:hover{background:none !important;}
div.annotation p{margin:0}
div.withimage div.image{width:100px;text-align:center}
div.withimage div.annotation{width:595px;float:left;display:inline;margin:0 0 0 10px}
/* VYPIS CLANKU HOMEPAGE */
#body_uvod div.p_document_item{width:330px; float:left; display:inline; margin:0 10px 14px 0}
/* STRANKOVANI */
#paginate{margin:0 0 20px 0}
.p_paginate_item{padding-left:0.2em; }
.p_paginate_item a{text-decoration:none}
.p_paginate_item a:hover{color:#fff; background:#666}
.p_paginate_item#p_paginate_previous a,.p_paginate_item#p_paginate_next a{color:#53ADD7}
.p_paginate_item#p_paginate_previous a:hover,.p_paginate_item#p_paginate_next a:hover{background:#53ADD7; color:#fff !important}
/* PRILOHY */
/* list */
ul#attachments{margin:0 0 20px 0;padding:0;list-style-type:none;}
ul#attachments li{padding:0 0 8px 0}
ul#attachments li img{margin:0 8px -4px 0;}
/* list */
table#attachments{margin:0 0 20px 0;border-collapse:collapse;color:#fff;}
table#attachments td{padding:3px}
hr{display:none}
#content hr{width:100%;display:block;height:1px;overflow:hidden;clear:both;border:0;background:none;margin:0;color:#fff}
#tabs{float:left;width:100%;line-height:normal;margin:0 0 10px 0;}
#tabs ul#tabsul{margin:0;padding:0;list-style:none;}
#tabs ul#tabsul li{display:inline;margin:0;padding:0;}
#tabs ul#tabsul a{float:left;background:url(../img/door-left.gif) no-repeat left top;margin:0 8px 0 0;padding:0 0 0 4px;font-size:125%;font-weight:bold;text-decoration:none;text-transform:uppercase;}
#tabs ul#tabsul a span{float:left;display:block;background:url(../img/door-right.gif) no-repeat right top;padding:5px 10px 2px 6px;color:#b1b0b0;text-decoration:none;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs ul#tabsul a span{float:none;}
/* End IE5-Mac hack */
#tabs ul#tabsul a:hover span{color:#b1b0b0;text-decoration:underline;}
#tabs ul#tabsul a.tab_selected{background-position:0% -65px;color:#333;text-decoration:none;}
#tabs ul#tabsul a.tab_selected:hover,#tabs ul a.tab_selected:hover span{color:#333;cursor:default;text-decoration:none;}
#tabs ul#tabsul a.tab_selected span{background-position:100% -65px;color:#333;text-decoration:none;}
#tab_separe{width:100%;height:1px;margin:-1px 0 0 0;overflow:hidden;}
#tabs_inner{clear:both;float:none;background:#f1f1f1 url(../img/shadowmb-lb.gif) no-repeat left bottom;}
#tabs_inner_2{padding:10px 0 0 0;border-top:7px solid #ccc;background:url(../img/shadowmb-rb.gif) no-repeat right bottom;height:135px;min-height:135px}
html>body #tabs_inner_2{height:auto;}
.tab_product{width:100%;position:relative;}
.tab_product_inner{width:222px;float:left;display:inline;margin:0 0 0 10px;}
#tabs h2{display:none}
#tabs h3{font-size:100%}
a.tpi_head{display:block;width:222px;background:#fff url(../img/tpi-header.gif) no-repeat left top;margin:0 0 10px 0;text-decoration:none;cursor:pointer}
a.tpi_head span{text-decoration:none;}
a.tpi_head:hover{text-decoration:none;}
a.tpi_head:hover span{text-decoration:none;}
a.tpi_head:hover strong{color:#333;}
a.tpi_head:hover span.tpi_caption{text-decoration:underline;}
span.tpi_caption{display:block;color:#c33;font-weight:bold;padding:7px 0 2px 10px;font-size:115%}
.tpi_body{padding:0 10px;font-size:85%;}
#tabs .tpi_body h2{display:block;}
#tabs .tpi_body h4{font-size:105%}
#tabs .tpi_body h4 a{color:#c33 !important;}
#tabs .tpi_body h4 a:hover{color:#c33 !important;}
#tabs .tpi_body ul{list-style-type:none;margin:0 0 10px 0;}
#tabs .tpi_body li{background:url(../img/list.gif) no-repeat left center;padding:0 0 0 13px;}
a.tpi_head strong{display:block;padding:0 0 5px 10px;font-style:italic;color:#999}
span.tpi_img{display:block;width:222px;height:100px;border-top:10px solid #e2373e;background:url(../img/tpi-img-neutral.jpg) no-repeat left bottom;}
span.tpi1_img1{background:url(../img/tpi1-img1.jpg) no-repeat left bottom;}
span.tpi1_img2{background:url(../img/tpi1-img2.jpg) no-repeat left bottom;}
span.tpi1_img3{background:url(../img/tpi1-img3.jpg) no-repeat left bottom;}
span.tpi2_img1{background:url(../img/tpi2-img1.jpg) no-repeat left bottom;}
span.tpi2_img2{background:url(../img/tpi2-img2.jpg) no-repeat left bottom;}
span.tpi3_img1{background:url(../img/tpi3-img4.jpg) no-repeat left bottom;}
span.tpi3_img2{background:url(../img/tpi3-img3.jpg) no-repeat left bottom;}
span.tpi3_img3{background:url(../img/tpi3-img1.jpg) no-repeat left bottom;}
span.tpi4_img1{background:url(../img/tpi4-img1.jpg) no-repeat left bottom;}
span.tpi4_img2{background:url(../img/tpi4-img2.jpg) no-repeat left bottom;}
span.tpi4_img3{background:url(../img/tpi4-img3.jpg) no-repeat left bottom;}





#sitemap li{line-height:1.5;}
#toplist{width:1px;height:1px;overflow:hidden;background:#efefef;border:0px;overflow:hidden}
#toplist a{border:0;background:#efefef;}
#toplist img {visibility:hidden}

#mini_login {margin:0 0 10px 0;padding:10px; background: url(../img/column-block-bg.png) no-repeat 0 0;}
#mini_login .col_header, #mini_login legend{display: none;}
#mini_login form, #mini_login fieldset {margin-bottom:0;padding-bottom:0}
#mini_login fieldset{border: 0; padding: 0;}
#mini_login .shboxh_lb {padding:0 0 10px 0}
/*#mini_login p {margin:0;padding:10px 10px 0 10px;}*/
#mini_login .lbl, #login .lbl {display: inline-block; margin: 0 5px 0 0; width: 50px;}
#mini_login .form_text, #mini_login .form_password{border: 1px solid #CCC; display: inline; padding: 2px 5px; width: 89px;}
#mini_login .form_submit{background: #CC3333; border: 0 none; color: #FFFFFF; float: right; font-size: 90%; height: 24px; text-transform: uppercase;}
#mini_login p {text-align:right;}

#login input {border: 1px solid #CCC; display: inline; padding: 2px 5px; width: 150px;}
p#after_login {text-align:left;margin:0;}
p#after_login strong {display:block}

/*#mini_login p a {
background:#E4444A;
border:1px solid #666;
color:#fff;
display:block;
padding:2px;
text-align:center;
text-decoration:none;
}
#mini_login a:hover {
background:#E4444A;color:#fff;text-decoration:none;
}
*/
.red{color:#c33}
.nofloat{clear:both;float:none;width:1px;height:1px;overflow:hidden;}
.none{display:none;}
.search_highlight{font-weight:bold}

#top_products {position:absolute;left:250px;top:10px;font-size:85%}
#top_products table.mod_catalog_items {margin:0;background:none;width:auto;width:460px;}
#top_products table td.td_caption {text-align:center;}
#top_products img {height:60px;}
#top_products .td_icons {display:none;}


/* CHYBOVE HLASKY */

/* Text hlasky pokud byl prekorcen povoleny pocet odeslani formulare (pouze pokud je omezeni a text zadany)*/
/* Text chyb, ktere se zobrazi pokud formular nebyl korektne vyplneny */
p.mod_form_count_warning, p.mod_form_errs {
  background:#eee none repeat scroll 0 0;
  border:5px solid #aaa;
  font-weight:bold;
  line-height:170%;
  padding:10px 15px;
}

/* */
/* Tabulka s overenim zadanych dat */
table.mod_form_ver_table {}

/* Td s popisem zadane hodnoty */
td.mod_form_ver_title {
  padding: 3px 6px;
  font-weight: bold;
}

/* Td se zadanou hodnotou */
td.mod_form_ver_value {
  padding-left: 15px;
}

/* formular s overenim zadanych dat */
form#mod_form_ver_form {} 
form#mod_form_ver_form fieldset {padding-bottom: 15px;}

/* container captcha nesmyslu */
div.mod_form_captcha {
  border: 1px solid #ccc;
  font-size: 85%;
  padding: 10px 10px 0;
}

/* input s kodem */
input.mod_form_captcha_text {padding: 2px;margin: 0 0 0 5px !important;}

/* tlacitko pro novy kod */
input.mod_form_captcha_regen {display: block;}

/* obrazek captcha */
img.captchapict {margin-bottom: 5px;}

/* tlacitko pro odeslani ke kontrole */
input.mod_form_ver_submit{margin-right: 10px;position:relative; top: 10px;}
input.mod_form_ver_back{position: relative; top: 10px;}
.input_mandatory {position:relative;top:2px;left:3px;cursor:help;}
label {cursor:pointer;}